[Unit]
Description=Socle supervision
After=syslog.target

[Service]
Environment=JAVA_HOME=/usr/lib/jvm/java-1.17.5-openjdk-amd64
Environment=PATH=/usr/lib/jvm/java-1.17.5-openjdk-amd64/bin:$PATH
ExecStart=/home/socle_sup/socle_supervision/startup_sup.sh
SuccessExitStatus=143

[Install]
WantedBy=default.target
